# Generated by Django 4.1.7 on 2023-03-01 09:19

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('discussion_app', '0028_discussion_is_checked_alter_discussion_is_active_and_more'),
        ('payment_app', '0021_refund_created_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='chargedata',
            name='discussion',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='charge_data', to='discussion_app.discussion', verbose_name='Discussion'),
        ),
        migrations.AddField(
            model_name='chargedata',
            name='updated_at',
            field=models.DateTimeField(auto_now=True, null=True, verbose_name='Updated at'),
        ),
        migrations.AddField(
            model_name='chargedata',
            name='user',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='charge_data', to=settings.AUTH_USER_MODEL, verbose_name='User'),
        ),
    ]
